.container {
  display: grid;

  grid-template-areas:
    "side content"
    "side content"
    "side content";

  grid-template-columns: 250px 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-gap: 20px;

  height: 100vh;

  text-decoration: none;
}

.side :link {
  text-decoration: none !important;
  cursor: pointer;
}

.side p {
  color: rgb(0, 0, 0);
}

.content {
  display: flex;
  flex-flow: row wrap;
  flex-direction: row;
}

.card {
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  padding: 4px;
  width: 200px;
  height: 300px;
  margin: 5px 5px;
  text-decoration: none;
}

.card:hover {
  box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.411);
}

.avatar {
  width: inherit;
}

.card :link {
  text-decoration: none !important;
  cursor: pointer;
  font-size: 15px;
  text-align: center;
}

.card p {
  color: rgb(0, 0, 0);
}

input[type="text"] {
  margin-top: 10px;
  border-radius: 4px;
  padding: 10px;
  font-size: 17px;
  color: white;
  border: 1px solid rgb(0, 0, 0);
  background: #000000;
  float: left;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  width: 95%;
}

input[type="text"]:focus {
  width: 100%;
}
.authorListFiltered {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.authorListFiltered li {
  border: 1px solid rgb(136, 133, 133);
  margin-top: -1px;
  background-color: #ffffff;
  color: black;
  display: block;
}

.authorListFiltered li:hover:not(.header) {
  background-color: #eee;
}

.loadAuthorListBtn {
  border-radius: 4px;
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  border: 2px solid #000000;
  width: 100%;
  height: 40px;
  align-items: center;
  margin-top: 10px;
}

.loadAuthorListBtn:hover {
  background-color: #ffffff;
  color: rgb(0, 0, 0);
}
